# Uses of Class
org.apache.lucene.util.fst.FSTCompiler

Packages that use FSTCompiler
Package
Description
org.apache.lucene.util.fst
Finite state transducers

- ## Uses of FSTCompiler in org.apache.lucene.util.fst

  Methods in org.apache.lucene.util.fst that return FSTCompiler
  Modifier and Type
  Method
  Description
  `FSTCompiler<T>`
  FSTCompiler.Builder.`build()`
  Creates a new `FSTCompiler`.